@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-Thin.woff2") format("woff2"),
        url("../fonts/Aconchego-Thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-ExtraLight.woff2") format("woff2"),
        url("../fonts/Aconchego-ExtraLight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-Light.woff2") format("woff2"),
        url("../fonts/Aconchego-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-Regular.woff2") format("woff2"),
        url("../fonts/Aconchego-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-Medium.woff2") format("woff2"),
        url("../fonts/Aconchego-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-SemiBold.woff2") format("woff2"),
        url("../fonts/Aconchego-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-Bold.woff2") format("woff2"),
        url("../fonts/Aconchego-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-ExtraBold.woff2") format("woff2"),
        url("../fonts/Aconchego-ExtraBold.woff") format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Aconchego";
    src:
        url("../fonts/Aconchego-Black.woff2") format("woff2"),
        url("../fonts/Aconchego-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
